/*-------------Import Fonts------------------*/
@font-face {
    font-family: Pristina;
    src: url(../fonts/PRISTINA.TTF);
  }
@font-face {
    font-family: Montserrat;
    src: url(..fonts/Montserrat-Regular.ttf);
}
/*-------------------------------------------*/
/* Smooth Scrolling */  
html {
    scroll-behavior: smooth;
    overflow-y: scroll;
    overflow-x: hidden;
}
/*-------------------------------------------*/
/*Globals*/
body{
    margin: 0;
    padding: 0;
    font: 15px/1.5 Arial, Helvetica, sans-serif;
    background-color: #f4f4f4;
}
.container{
    width: 80%;
    margin: auto;
    overflow: hidden;
}
.btn{
    background-image: linear-gradient(to right, #09441f 0%, #f0f357 51%, #28a355 100%);
    padding: 10px 20px;
    text-align: center;
    text-transform: uppercase;
    transition: 0.5s;
    background-size: 200% auto;
    color: #FFFFFF;
    font-weight: bold;
    border-radius: 10px;
}
.btn:hover {
    background-position: right center; /* change the direction of the change here */
  }
.center{
    margin: auto;
    text-align: center;
}
.bold-name{
    font-weight: bold;
    font-size: 30px;
    font-family: Pristina;
}
.colored {
    font-family: Pristina;
    color: #088700;
    font-size: 25px;
}
.link{
    color: #fff;
    transition: 0.3s;
    text-decoration: none;
}
.link:hover{
    color: #FFCB1A;
    font-weight: bold;
}
/*--------------------------------------------------------------------*/
/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1001; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.6); /* Black w/ opacity */
}
  
/* Modal Header */
.modal-header {
    padding: 2px 16px;
    background-color: #088700;
    color: #FFCB1A;
}
/* Modal Content/Box */
.modal-content {
    background-color: #f4f4f4;
    margin: 15% auto; /* 15% from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    width: 80%; /* Could be more or less, depending on screen size */
}
  
/* The Close Button */
.close {
    color: #FFF;
    float: right;
    font-size: 28px;
    font-weight: bold;
}
  
.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

/* Fade In Animation */
@keyframes fadein {
	from {
		opacity:0;
	}
	to {
		opacity:1;
	}
}
/* Fade Out Animation */
@keyframes fadeout {
	from {
		opacity:1;
	}
	to {
		opacity:0;
	}
}
/*--------------------------------------------------------------------*/
/* Header starts here */
header{
    background: #E5E5E5;
    color: #000;
    height: 80px;
    width: 100%;
    margin: 0;
    padding: 0;
}
header #logo{
    padding-left: 10%;
    float: left;
}
header #logo img{
    height: 70px;
    padding: 5px 0 5px 0;
}
#logo a{
    text-decoration: none;
    color: #088700;
    font-family: Pristina;
    font-size: 16px;
    transition: 0.5s;
}
#logo a:hover{
    color: rgb(206, 163, 24);
}
header nav{
    padding: 25px 0 25px 0;
    float: right;
}
header nav a{
    color: #000;
    text-shadow: 1px 1px #000;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 16px;
    transition: 0.3s;
}
header nav a:hover{
    color: #088700;
    text-shadow: 1px 1px #000;
    font-weight: bold;
}
.menu{
    display: none;
}
#hamburger{
    display: none;
}

header ul{
    margin: 0;
    padding: 0;
}
header li{
    display: inline;
    padding: 0 20px 0 20px;
}
.sticky {
    background: rgba(229, 229, 229, 0.6);
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 50;
}

/* Body starts here */
/*-------------------------------------------*/
/* Banner/schowcase */
#banner{
    position: relative;
    z-index: 1;
    min-height: 400px;
    text-align: left;
}
#banner::before{
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 1;
    background: url('../images/banner.png') no-repeat;
    background-size: auto;
    background-position: center; 
}
.banner-text{
    padding-top: 25%;
    text-align: center;
    font-family: arial;
    font-style: normal;
    font-size: 20px;
    color: #FFCB1A;
    font-weight: bold;
}
/*-------------------------------------------*/
/* Main Content */
.content{
    border-top: #a0a0a0 3px Solid;
    margin-bottom: 20px;
}
#services a{
    color: #088700;
    text-shadow: 1px 1px #075a01;
    text-decoration: none;
}
#services a:hover{
    color: #075a01;
    text-shadow: 1px 1px #000000;
    font-weight: bold;
}
/*-------------------------------------------*/
/* Services */
#services{
    padding-top: 20px;
    border-top: #a0a0a0 2px solid;
    text-align: center;
}
#services h2{
    margin: auto;
    font-size: 50px;
    font-family: Pristina;
    color: #088700;
}
#services .box{
    float: left;
    width: 31%;
    padding: 10px;
    text-align: center;
}
#services .box p#services{
    text-align: justify;
}
#services .box p#link{
    text-align: center;
}
/*-------------------------------------------*/
/* About Us */
#about{
    padding: 40px 0 40px 0;
    border-top: #a0a0a0 2px solid;
    text-align: center;
}
#about h2{
    margin: auto;
    font-size: 50px;
    font-family: Pristina;
    color: #088700;
}
#about h3{
    margin: auto;
    font-size: 36px;
    font-family: Pristina;
    margin-bottom: 20px;
    color: #FFCB1A;
}
.center a{
    color: #088700;
    text-shadow: 1px 1px rgb(0, 0, 0);
    text-decoration: none;
    transition: 0.4s;
}
.center a:hover{
    color: #075a01;
    text-shadow: 1px 1px rgb(0, 0, 0);
    font-weight: bold;
}
.info{
    display: flex;
    flex-wrap: wrap;
}
.info > div {
    flex: 1; 
}
.info > div p{
    text-align: justify;
}
.info > div#sj {
    flex: 2;
}
/*-------------------------------------------*/
/* Contact Form */
#contact{
    margin: auto;
    width: 100%;
    height: 500px;
    padding: 15px;
    color: #fff;
    background: #35424a;
    text-decoration: none;
}
#form{
    flex: 1
}
.contact-name{
    flex: 1;
    text-align: right;
    text-decoration: none;
    color: #f4f4f4;
}
#contact-contain{
    display: flex;
    flex-wrap: wrap;
}
.field input{
    width: 250px;
    height: 25px;
    color: #fff;
    background-color: rgba(82, 80, 80, 0.3);
    border: none;
}
.field input:valid{
    width: 250px;
    height: 25px;
    color: #fff;
    background-color: rgba(82, 80, 80, 0.3);
    border: none;
    box-shadow: 0 0 5px green;
}
.field input::placeholder{
    color: #fff;
}
.field textarea{
    width: 250px;
    height: 150px;
    color: #fff;
    background-color: rgba(82, 80, 80, 0.3);
    border: none;
}
.field textarea:valid{
    width: 250px;
    height: 150px;
    color: #fff;
    background-color: rgba(82, 80, 80, 0.3);
    border: none;
    box-shadow: 0 0 5px green;
}
.field textarea::placeholder{
    color: #fff;
}
.field input:focus, textarea:focus{
    border: #fff 1px solid;
    color: #000;
    background-color: #fff;
}
.form-error p{
    margin-left: 25%;
    color: red;
    font-size: 20px;
    font-weight: bold;
}
#contact_submit{
    margin-left: 60px;
}
/*-------------------------------------------*/
/* Footer */
footer{
    bottom: 0;
    width: 100%;
    text-align: center;
    padding: 20px;
    margin-top: 20px;
    color: #000;
    background-color: #E5E5E5;
    text-shadow: 1px 1px #000;
}
footer a{
    color: #000;
    text-shadow: 1px 1px #000;
    text-decoration: none;
}
footer a:hover{
    color: #FFCB1A;
    text-shadow: 1px 1px #000;
    font-weight: bold;
}
/*-------------------------------------------*/
/* Media Query to show menu icon on screens less than 600px */
@media only screen and (max-width: 820px) {
    nav {
        display: none;
    }
    #hamburger{
        display: block;
    }
    .menu{
        position: relative;
        background-color: #E5E5E5;
        clear: right;
        text-align: center;
        width: 100%;
        padding-top: 40px;
        margin: 0 30px 0 0;
        z-index: 1000;
    }
    .menu a{
        clear: right;
        display: block;
        color: #000;
        text-decoration: none;
        text-transform: uppercase;
        font-size: 16px;
        transition: 0.3s;
        border-bottom: 1px solid #888;
    }
    .menu a:hover{
        color: #FFCB1A;
        font-weight: bold;
    }
    #hamburger label{
        float: right;
        margin: 0 40px 0 0;
        font-size: 30px;
        line-height: 70px;
        cursor: pointer;
    }
    #hamburger label:hover{
        color: #FFCB1A;
        cursor: pointer;
    }
    #toggle{
        display: none;
    }
    #toggle:checked + .menu{
        display: block;
    }
    header #logo{
        float: left;
        margin: auto;
        text-align: center;
    }
    header{
        height: 100px;
    }
    #contact{
        height: 700px;
    }
    #contact-name{
        border-top: 1px solid #888;
        margin-top: 50px;
    }
    #services .box{
        width: 100%;
    }
}



